.nui-wrapper {
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

pre {
  counter-reset:line-numbering;
  background:#2c3e50;
  padding:12px 0px 14px 0;
  color:#ecf0f1;
  line-height:140%;
}

.popup {
  background: #282c34;
  border-radius: 10px;
  width: 1200px;
  height: 800px;
  display: grid;
  color: white;
  grid-template-columns: 100%;
  grid-template-rows: 10% 90%;
}

.popup .header {
  background: red;
  z-index: 2;
}

.popup .content {
  background: green;
  z-index: 1;
  display: grid;
  grid-template-columns: 75% 25%;
}

.createAd {
  background: yellow;
  color: black;
}

.lastAds {
  background: blue;
}
